Subject: Re: [bug#77023] [PATCH v3 1/3] gnu: readymedia: Update home-page.

From: Sughosha <[email-masked]>
Date: Wed, 26 Mar 2025 14:02:30 +0530

On Tuesday, March 25, 2025 8:16:35 PM GMT+5:30 Ludovic Courtès wrote:
> Hi,
> 
> I think you forgot patch 3/3. :-)
> 
> Also, please make sure the series applies above
> cfe68843a8bf8cded75e3901debc13023d1225b3.
> 
> Ludo’.
I don't know what is wrong with this patch, I am not able to send it with 'git 
send-email', the mail is not getting delivered. This is happening only to this 
patch. So I am now sending it as an attatchment to this.

-- 
Sughosha